    body {
	background-color: #f4f4ff;
	color: black;
	border: 1em solid #ffa;
	margin: 0;
	padding: 0;
	}
    .content {
	padding: 1em;
    }
    table, tr, td {
	border: 0;
	margin: 0;
	padding: 0;
    }
    h1,
    .motto {
    	text-align: center;
	color: #00f;
	padding-top: 0;
	border-top: 0;
	margin-top: 0;
	}
    .motto {
        font-style: italic;
	font-size: 150%;
	}
    .logo,
    .header,
    .navbar {
	background-color: #ccf;
	color: black;
	padding: 0;
	border: 0;
    }
    .navbar A:link,
    .navbar A:active,
    .navbar A:visited { text-decoration: none; }
    .navbar A:active { font-size: 120%; }
    .navbar img {
      text-align: center;
    }
    .navbar ul {
      list-style-type: none;
      padding-left: 0;
      margin-left: 0;
      text-indent: 2px;
    }
    .navbar ul li {
      font-weight: bolder;
      font-size: 110%;
    }
    .navbar ul ul {
      text-indent: 1em;
    }
    .navbar ul ul li {
      font-weight: normal;
      font-size: 100%;
    }
    blockquote {
	background-color: #ccf;
	color: black;
	border: 2px solid #ffa;
	padding: 8px;
    }
    blockquote p {
	text-align: justify;
    	padding-bottom: 0;
	border-bottom: 0;
	margin-bottom: 0;
	}
    .byline {
	text-align: right;
	padding-top: 0;
	border-top: 0;
	margin-top: 0;
	margin-right: 3em;
	}
    .left {
	float: left;
	clear: left;
    	}
    .right {
	float: right;
	clear: right;
    	}
    .below {
	clear: both;
      }
    img.right { 
        vertical-align: text-top;
        padding: 5px;
      }
    a.hiddenlink img {
      border: 0;
    }
    .logo {
	float: right;
    	}
    .logo_below {
        float: right;
	clear: right;
    }
    dd.desc {
      font-style: italic;
    }

    .buttonish-container	{
      width: 100%;
      text-align:center;
    }
    a.buttonish	{
      width: 100%;
      font-weight: bold;
      font-size: large;
      color: blue;
      background-color: violet;
      padding: 20px;
      border-radius: 15px;
      display: inline-block”
    }
